
.input-right {
&[data-v-f0ade049] {
  position: absolute;
  right: 0px;
  bottom: 0px;
  height: 48px;
  min-width: 48px;
  display: flex;
}
.button[data-v-f0ade049] {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    margin-right: 0px !important;
}
}
p.message[data-v-f0ade049] {
  background-color: var(--background-color);
  color: var(--color);
  padding: 8px;
  position: absolute;
  top: 32px;
  right: -4px;
  width: -moz-max-content;
  width: max-content;
  box-shadow: 0px 1px 12px 0px var(--color-shadow);
}
